---
name: Zeff Morgan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test</a>, Verify:Runner
reports_to: joanna-shih
picture: zeffmorgan.png
twitter: zeffer
gitlab: zeffmorgan
departments:
- Engineering Function
- Quality Department
- Ops QE Team
- Ops Section
- Verify:Runner Group
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
  quality-ssh-tunnel: maintainer
story: |
  Zeff has been programming off and on since he bought his first Commodore in elementary school. As a former business systems analyst,
  he stumbled across Ruby and has been a fan ever since. A long time quality advocate, he finally combined his interests in Ruby, DevOps,
  and quality at GitLab. As a former Montessori teacher, he loves volunteering his time to support education. He enjoys even more spending
  time with his family doing volunteer work, enjoying the outdoors, and playing and creating music.
specialty: Runner

